.tcl-magazine-articles__wrapper > .container {
  position: relative;
  z-index: 2;
}
.tcl-magazine-articles__head {
  margin-bottom: -200px;
  position: relative;
}
.tcl-magazine-articles__head svg {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  display: block;
}
.tcl-magazine-articles__heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  color: #fff;
  padding-top: 63px;
  padding-bottom: 222px;
}
.tcl-magazine-articles__heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-magazine-articles__heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-magazine-articles__heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-magazine-articles__heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-magazine-articles__heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-magazine-articles__heading {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-magazine-articles__cards {
  position: sticky;
  top: 70px;
}
.tcl-magazine-articles .layout-left .tcl-magazine-articles__heading {
  text-align: right;
}
.tcl-magazine-articles .layout-right .tcl-magazine-articles__head svg {
  -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.tcl-magazine-articles .post-card {
  height: auto !important;
}
.tcl-magazine-articles .post-card:not(:last-child) {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .tcl-magazine-articles .two-cards {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: 30px;
  }
  .tcl-magazine-articles .two-cards .tcl-magazine-articles__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .tcl-magazine-articles .two-cards .tcl-magazine-articles__cards .post-card {
    -ms-flex-preferred-size: calc(50% - 15px);
        flex-basis: calc(50% - 15px);
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .tcl-magazine-articles .two-cards .tcl-magazine-articles__cards .post-card {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}